.contenedor-miga-inicio a::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    background: none;
    background-size: contain;
    margin: 0 10px;
}

.titulo-principal {
    margin-top: 20px;
    width: 100%;
    color: var(--colorTextoTituloPrincipal);
    font-size: var(--letraTituloH1PrincipalSmall);
    font-weight: 600;
    line-height: 40px;
    padding: 0px 25px 0 25px;
}

.titulo-auxiliar {
    display: flex;
    color: var(--colorTextoTituloAuxiliar);
    font-size: 16px;
    font-weight: normal;
    font-family: var(--font-family-5);
    line-height: 23px;
    justify-content: start;
    text-align: start;
    padding: 0px 25px 0 25px;
    margin-top: 10px;
    margin-bottom: 20px;
}

    .titulo-auxiliar p {
        overflow-wrap: break-word;
        white-space: normal;
        text-align: justify;
    }

@media screen and (min-width: 685px) {
    .titulo-auxiliar p {
        overflow-wrap: break-word;
        white-space: normal;
    }

    /* .navegacion-modulos {
        margin: 0px 159px 0px;
    } */
}

.navegacion-modulos,
.navegacion-modulos-auxiliar {
    padding: 0 25px 0 25px;
    margin-bottom: 50px;
}

.grid-contenedor-navegacion-modulos,
.grid-contenedor-navegacion-modulos-auxiliar {
    justify-content: left;
}

.modulo {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border-radius: 30px;
    transition: .3s box-shadow ease,.3s transform ease, filter 0.5s;
}

    .modulo:hover {
        filter: drop-shadow(2px 2px 10px var(--color-rosa-modulo));
        /*box-shadow: 4px 4px 18px black;*/ /*Eliminar este línea si no aceptan la sombra en negro*/
        transform: scale(1.05);
    }

    .modulo div {
        z-index: 2;
    }

.contenedor-modulo {
    max-width: 322px;
    height: 440px; 
    border-radius: 9.6px;
    background-color: #ebebeb;
    padding: 15px 10px 15px 10px;
}

    .contenedor-modulo:hover {
		text-decoration: none !important;
    }

        .contenedor-modulo:hover .titulo-modulo {
            color: black;
        }

        .contenedor-modulo:hover img {
            /*background-color: white;
            border-radius: 10%;*/
        }

        .contenedor-modulo:hover .descripcion-modulo {
            color: black;
        }

.grid-contenedor-modulo {
    height: 100%;
}

.imagen-modulo {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5px;
}

.contenedor-imagen-modulo {
	height: 200px;
    width: 200px;
    padding: 20px;
    border-radius: 50%;
    background-color: #20a0c4;
    justify-content: center;
    display: flex;
    /*align-items: center;*/
}

.imagen-modulo img {
	width: 140px;
	transition: .5s;
	margin: 10px 10px 20px;
}

.modulo-imagen {
    margin: 20px 20px 20px 20px;
    padding: 20px 20px 20px 20px;
}
/*
        .imagen-modulo img:hover {
            background-color: var(--color--rosa-hoverimage);
            border-radius: 15px
        }
*/

.icono-chico img {
    width: 60px;
    height: 60px;
}

.suin img {
    width: 51px;
    height: 30px;
}

.sucop img {
    width: 107px;
    height: 30px;
}

.simi img {
    width: 70.3px;
    height: 30px;
}

.titulo-modulo {
    height: 52px;
    color: var(--colorTextoTituloModulo);
    font-size: var(--letraTituloModuloSmall);
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    margin: 10px 15px 0 15px;
    transition: transform 0.5s;
}

    .titulo-modulo:visited {
        color: var(--colorTextoTituloModuloVisited);
    }

    .titulo-modulo p {
        margin: auto;
    }

.descripcion-modulo {
    height: 120px;
    color: var(--colorTextoDescripcionModulo);
    font-size: 16px;
    line-height: 24px;
    margin: 10px 15px 10px 15px;
    font-family: var(--font-family-5);
    transition: transform 0.5s;
}
/*
    .descripcion-modulo:hover {
        color: var(--colorBlanco);
    }*/


/* Ajuste de tamaños de imagenes modulos */

/* -> Ajuste de tamaños de imagenes modulos*/
@media screen and (max-width: 890px) {
    .navegacion-modulos {
        margin-left: -90px;
    }
}

@media screen and (max-width: 990px) {
    .navegacion-modulos {
        margin-left: -30px;
    }
}

@media screen and (max-width: 900px) {
    .navegacion-modulos {
        margin-left: -90px;
    }
}


@media screen and (max-width: 950px) {
    .navegacion-modulos {
        margin-left: 5px;
    }
}

.contenedor-buscador-index {
    padding: 30px 70px 0px 70px;
}

/* panel-casilla-botones-index */

  .input-casilla-busqueda-index {
    height: 60px;
    border: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-radius: 26px;
    margin: 0 0 0 20px;
  }

  @media screen and (min-width: 768px) {

    .input-casilla-busqueda-index {
      height: 70px;
      margin: 0;
    }

  }

  #input-casilla-busqueda-field-index {
    height: 100%;
    width: 100%;
    color: var(--colorTextoCasillaBuscar);
    font-size: var(--letra18);
    line-height: 19px;
    padding: 0 20px 0 20px;
    border: none;
	border-radius: 26px;
	border: 1px solid var(--colorBordeBotonPanelBotonesVisor);
  }

  @media screen and (min-width: 768px) {

    #input-casilla-busqueda-field-index {
      padding: 0 30px 0 30px;
    }

  }

  #input-casilla-busqueda-field-index:hover {
    border: 1px solid var(--colorBordeInputCasillaBusquedaHover);
  }

  #input-casilla-busqueda-field-index:focus {
    outline: none;
  }

  .show-index {
    display: block;
  }

  .boton-buscar-texto-index {
    width: 60px;
    height: 60px;
    border: none;
    background-color: var(--colorBackgroundBotonSencillo);
    border-radius: 0 4px 4px 0;
    margin: 0 0 0 -80px;
    cursor: pointer;
  }

  @media screen and (min-width: 768px) {

    .boton-buscar-texto-index {
      width: 70px;
      height: 70px;
    }

  }

  .boton-buscar-texto-index:hover {
    background-color: var(--colorFondoBotonBuscarTextoHover);
  }

  .boton-buscar-texto-index img {
    width: 30px;
    height: 30px;
  }

  .contenedor-boton-buscar-texto-index {
    display: flex;
    height: 60%;
    width: 60%; /*can be in percentage also.*/
    line-height: 30px;
    align-items: center;
    justify-content: center;
	margin: 20% 0px 20% 0px;
	border-radius: 50px;
	border: var(--bordeBotonBuscarTexto--enHeader);
  }

  #texto-boton-buscar-texto-index {
    margin: 0px;
    padding: 0px 0px 0px 0px;
  }

/* -> panel-casilla-botones-index */


/* panel-terminos-sugeridos-index */

  .contenedor-panel-terminos-sugeridos-index {
    height: auto;
  }

  .grid-contenedor-panel-terminos-sugeridos-index {
    height: auto;
  }

  .titulo-terminos-sugeridos-index {
    height: 60px;
    width: 100%;
    border-left: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-right: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-bottom: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    background-color: var(--colorFondoTituloTerminosSugeridos);
    padding-left: 23px;
  }

  .titulo-terminos-sugeridos-index img {
    width: 20px;
    height: 20px;
  }

  .contenedor-titulo-terminos-sugeridos-index {
    display: flex;
    height: 100%;
    width: 100%; /*can be in percentage also.*/
    align-items: center;
    justify-content: flex-start;
  }

  .texto-titulo-terminos-sugeridos-index {
    color: var(--colorTextoTituloTerminosSugeridos);
    font-size: var(--letra16);
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-left: 10px;
  }

  #texto-titulo-terminos-sugeridos-index {
    margin: 0px;
    padding: 0px 0px 0px 0px;
  }

  .terminos-sugeridos-index {
    height: auto;
  }

  .contenedor-terminos-sugeridos-index {
    height: auto;
  }

  .grid-contenedor-terminos-sugeridos-index {
    height: auto;
  }

  .item-terminos-sugeridos-index {
    display: flex;
    height: 60px;
    width: 100%; /*can be in percentage also.*/
    align-items: center;
    justify-content: flex-start;
    border-left: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-right: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-bottom: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    color: var(--colorTextoItemsTerminosSugeridos);
    background-color: var(--colorFondoItemsTerminosSugeridos);
    z-index: 99;
    cursor: pointer;
  }

  /*when hovering an item:*/
  .item-terminos-sugeridos-index:hover {
    color: var(--colorTextoItemsTerminosSugeridosHover);
    background-color: var(--colorFondoItemsTerminosSugeridosHover);
  }

  /*when navigating through the items using the arrow keys:*/
  .item-terminos-sugeridos-active-index {
    color: var(--colorTextoItemsTerminosSugeridosHover);
    background-color: var(--colorFondoItemsTerminosSugeridosActive);
  }

  .texto-item-terminos-sugeridos-index {
    height: 24px; /* Para que el texto se mantenga en una sola línea */
    font-size: var(--letra16);
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin: 0 23px 0 23px;
    overflow: hidden; /* Para que el texto se mantenga en una sola línea y se oculte lo que no cabe */
  }

/* -> panel-terminos-sugeridos-index */


/* panel-documentos-sugeridos-index */

  .contenedor-panel-documentos-sugeridos-index {
    height: auto;
  }

  .grid-contenedor-panel-documentos-sugeridos-index {
    height: auto;
  }

  .titulo-documentos-sugeridos-index {
    height: 60px;
    width: 100%;
    border-left: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-right: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-bottom: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    background-color: #FFFFFF;
    padding-left: 23px;
  }

  .titulo-documentos-sugeridos-index img {
    width: 20px;
    height: 20px;
  }

  .contenedor-titulo-documentos-sugeridos-index {
    display: flex;
    height: 100%;
    width: 100%; /*can be in percentage also.*/
    align-items: center;
    justify-content: flex-start;
  }

  .texto-titulo-documentos-sugeridos-index {
    color: var(--colorTextoTituloDocumentosSugeridos);
    font-size: var(--letra16);
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-left: 10px;
  }

  #texto-titulo-documentos-sugeridos-index {
    margin: 0px;
    padding: 0px 0px 0px 0px;
  }

  .documentos-sugeridos-index {
    height: auto;
  }

  .contenedor-documentos-sugeridos-index {
    height: auto;
  }

  .grid-contenedor-documentos-sugeridos-index {
    height: auto;
  }

  .item-documentos-sugeridos-index {
    display: flex;
    height: 60px;
    width: 100%; /*can be in percentage also.*/
    align-items: center;
    justify-content: flex-start;
    border-left: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-right: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    border-bottom: 1px solid var(--colorBordeBotonPanelBotonesVisor);
    color: var(--colorTextoItemsDocumentosSugeridos);
    background-color: #FFFFFF;
    z-index: 99;
    cursor: pointer;
  }

  /*when hovering an item:*/
  .item-documentos-sugeridos-index:hover {
    color: var(--colorTextoItemsDocumentosSugeridosHover);
    background-color: var(--colorFondoItemsDocumentosSugeridosHover);
  }

  /*when navigating through the items using the arrow keys:*/
  .item-documentos-sugeridos-active-index {
    color: var(--colorTextoItemsDocumentosSugeridosActive);
    background-color: var(--colorFondoItemsDocumentosSugeridosActive);
  }

  .contenedor-item-documentos-sugeridos-index {
    height: 100%;
    width: 100%;
  }

  .grid-contenedor-item-documentos-sugeridos-index {
    height: 100%;
    width: 100%;
    align-items: center;
  }

  .texto-item-documentos-sugeridos-index {
    height: 24px; /* Para que el texto se mantenga en una sola línea */
    font-size: var(--letra16);
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-left: 23px;
    margin-right: 23px;
    overflow: hidden; /* Para que el texto se mantenga en una sola línea y se oculte lo que no cabe */
    justify-content: flex-end;
  }

  @media screen and (min-width: 576px) {

    .texto-item-documentos-sugeridos-index {
      margin-right: 0; /* boton-abrir-documento-index es visible a partir de 576px, luego ya no es necesario el margen derecho */
    }
  }

  .boton-abrir-documento-index {
    display: none;
    border-radius:3px;
    background-color: #00a0c6;
    justify-content: center;
    margin-right: 23px;
  }

  @media screen and (min-width: 576px) {

    .boton-abrir-documento-index {
      display: flex;
    }
  }

  .contenedor-boton-abrir-documento-index a {
    display: flex;
    margin: 5px 10px 5px 10px;
    align-content: center;
  }

  .texto-boton-abrir-documento-index {
    color: white;
    font-size: var(--letra12);
    font-weight: bold;
  }


.contenedor-miga-inicio a::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  background: none;
  background-size: contain;
  margin: 0 10px;
}

/* panel-gestor */

.panel-gestor {
    margin: 0 20px 0 20px;
}

@media screen and (min-width: 768px) {
  .panel-gestor { /* A partir de 768px los márgenes se manejan con .grid-contenedor-body */
    margin: 0;
  }
}

.titulo-gestor-texto {
	margin-top: 20px;
	color: var(--colorTextoTituloGestorNormativo);
	font-size: var(--letraTituloGestorSmall);
	font-weight: 600;
	line-height: 30px;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.titulo-gestor-texto {
		font-size: var(--letraTituloGestorNormal);
		line-height: 36px;
		margin-top: 30px;
	}
}

@media screen and (min-width: 992px) {
	.titulo-gestor-texto {
    margin: 30px 100px 0 100px;
	}
}

@media screen and (min-width: 1200px) {
	.titulo-gestor-texto {
    margin: 30px 150px 0 150px;
	}
}

.ultima-actualizacion {
	color: var(--colorTextoUltimaActualizacion);
	font-size: var(--letra14);
	line-height: 18px;
	font-weight: 400;
	text-align: start;
	margin-top: 15px;
}

@media screen and (min-width: 768px) {
  .ultima-actualizacion {
    margin-top: 20px;
  }
}

/* -> panel-gestor */

